Subject: Borderlinx Client's Feedback
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Wed, 29 May 2013 07:45:05 +0530 (IST)

Hello, 

Please ensure that all agents read the customer’s questions, before responding. 

Please see chat below. 

Regards, 

Katerina 

info: Your Issue ID for this chat is LTK121430472022X 

	

Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

	

Ibrahim: Hello 

	

Joshua: hi 

	

Joshua: i tried the cost calculator on your website...but it wasnt very helpful 

	

Joshua: can you help me estimate the shipping cost of a 5kg package of books (from Amazon) from USA to China? 

	

Ibrahim: You can use the cost calculator to get an estimate 

	

Joshua: um, did u read what i just wrote? 

	

Ibrahim: Can you give me the cost of the item 

	

Joshua: about USD60 worth of books from amazon (4 books) 

	

Joshua: and another package of USD80 worth of books from amazon (8 books) 

	

Joshua: consolidate together and send to China 

	

Joshua: (or if easier, USD140, 12 books) 

	

Ibrahim: It would be an estimate USD 87.42 

	

Joshua: okay, thanks very much 

	

Joshua: ciao for now 

	

Ibrahim: You are welcome 

	

Ibrahim: Is there anything else I may assist you with today? 

Katerina Mousia 

Customer Service Manager 

------------------------- 

When customers are asking a question, we need to try and respond, rather than just stating that “we can do that”. 

	

[09:28:27] 	

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 24 seconds 

	

[09:29:09] 	

info: Welcome! This is 'shiv'. How may I help you today? 

	

[09:29:09] 	

info: Your Issue ID for this chat is LTK121430468052X 

	

[09:29:12] 	

shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

	

[09:29:24] 	

shiv: Hi Saptarishi. 

	

[09:29:57] 	

Saptarshi Majumder: okay 

	

[09:30:21] 	

Saptarshi Majumder: have you read my query? 

	

[09:30:22] 	

shiv: I am sorry but we cannot do that. 

	

[09:31:12] 	

shiv: Is there anything else I may assist you with today? 

	

[09:31:17] 	

Saptarshi Majumder: can you please tell me the reason 

	

[09:31:52] 	

shiv: Unfortunately we cannot do that. 

	

[09:32:41] 	

Saptarshi Majumder: okay 

Katerina Mousia 

Customer Service Manager 

Rgds Subir